@font-face {
    font-family: 'Hitch-hike';
    src: local('Frenchpress'), url('fonts/Hitch-hike.woff2') format('woff2'), url('fonts/Hitch-hike.woff') format('woff'), url('fonts/Hitch-hike.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

* {
    padding: 0;
    margin: 0;
}

body {
    min-width: auto;
    background: url(../img/fon_body.jpg) center 0 no-repeat #fff;
    background-attachment:fixed;
}

#HeaderWDay{
  position: absolute;
  z-index: 99;
  width: 100%;
  max-width: 100vw;
  margin: 0 auto;
  border: none;
  height: 350px;
}



/*.part{
  width: 100%;
  max-width: 1000px;
  opacity: 0;
  position: absolute;
  z-index: -1;
}
.part.active{
  position: relative;
  z-index: 99;
  transition:all 0.4s;
  opacity: 1;
}*/
.slick-next {
    right: -23px;
    background: url(../img/fon_mob_sprt_arrows_sln.png) -28px 0 no-repeat;
}
.slick-prev {
    left: -27px;
    background: url(../img/fon_mob_sprt_arrows_sln.png) 0 0 no-repeat;
}
.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 258px;
    display: block;
    height: 28px;
    width: 28px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
    outline: none;
    text-indent: -99999px;
}


.HitchhikeF {
    font-family: 'Hitch-hike';
}

.mainF {
    font-family: Georgia, serif;
}

.Wrapper {
    width: 100%;
    max-width: 940px;
    margin: 0 auto;
    padding: 184px 0 0 0;
}

.logoLonda {
    background: url(../img/logo_londa.jpg) 0 0;
    display: block;
    width: 140px;
    height: 74px;
    margin: 45px auto 64px auto;
}

.topMenuLonda__list {
    position: relative;
    font-family: Georgia, serif;
    text-transform: uppercase;
    font-size: 15px;
    line-height: 14px;
    width: 100%;
    max-width: 620px;
    margin: 0 auto 70px auto;
    text-align: center;
}

/*.topMenuLonda__item.stilists {
    display: inline-block;
    margin: 0 15%;
}
.topMenuLonda__item.KOHKYPC{
  margin: 0 5%;
}*/

.topMenuLonda__item.active {
    font-weight: bold;
    text-decoration: underline;
    cursor: default;
}

.topMenuLonda__item {
    color: #000;
    text-decoration: none;
    margin: 0 3%;
}
.KOHKYPC{
  color: #99005b;
}

.stilistItem {
    width: 100%;
    max-width: 940px;
    margin: 0 auto 75px auto;
    position: relative;
    font-size: 0;
}

.stilistItem_left,
.stilistItem_right {
    display: inline-block;
    width: 50%;
    font-size: 16px;
    line-height: 22px;
    font-family: Georgia, serif;
    position: relative;
    vertical-align: top;
}

.stilistItem_left .foto,
.stilistItem_right .foto {
    width: 100%;
    height: auto;
}

.sosiska {
    margin: 0 auto 105px auto;
    width: 86px;
    height: 10px;
    border-radius: 50px;
    border: 1px solid transparent;
    background: #98005c;
}

.stilistItem_right .stilistItem_txtWrp {
    padding-left: 120px;
}

.stilistItem_left .stilistItem_txtWrp {
    padding-right: 120px;
}

.h2Img {}

.listAboutStylist {
    list-style: none;
    margin-top: 36px;
}

.listAboutStylist__item {
    list-style: none;
    font-size: 16px;
    line-height: 22px;
    font-family: Georgia, serif;
    padding-bottom: 24px;
    background: url(../img/ico_points.jpg) 30px 7px no-repeat;
    padding-left: 60px;
}

.salonfinderInstruction {
    width: 100%;
    max-width: 580px;
    margin: 0 auto 75px auto;
    position: relative;
    font-size: 0;
}

.left,
.right {
    display: inline-block;
    width: 50%;
    position: relative;
    vertical-align: top;
}

.salonfinderInstruction .left,
.salonfinderInstruction .right {
    font-size: 18px;
    line-height: 28px;
    font-family: Georgia, serif;
    font-weight: bold;
    text-align: center;
}

.salonfinderInstruction .foto {
    width: 100%;
    max-width: 265px;
    height: auto;
}

.pp1,
.pp2 {
    padding: 117px 033px 0;
}

.pp1 {
    background: url(../img/pp1.jpg) center 70px no-repeat;
}

.pp2 {
    background: url(../img/pp2.jpg) center 70px no-repeat;
}

.pp12,
.pp22 {
    padding: 70px 033px 0;
    width: 77%;
}

.pp12 a,
.pp22 a {
    color: #98005c;
}

.pp12 {
    background: url(../img/pp1.jpg) center 34px no-repeat;
}

.pp22 {
    background: url(../img/pp2.jpg) center 34px no-repeat;
}

.listCities {
    font-size: 0;
    width: 100%;
    max-width: 940px;
    text-align: center;
    margin-bottom: 50px;
}

.cityItem {
    display: inline-block;
    line-height: 17px;
    font-size: 16px;
    height: 70px;
    width: 180px;
    display: inline-block;
    position: relative;
    color: #000;
    text-decoration: none;
}

.cityItem span {
    padding: 3px 10px;
    width: 150px;
    line-height: 30px;
    height: 30px;
    text-align: center;
    display: block;
}

.cityItem span:hover {
    color: #98005c;
}

.cityItem.HitchhikeF {
    font-size: 50px;
    line-height: 50px;
}

.city_15.cityItem.HitchhikeF,
.city_mo.cityItem.HitchhikeF {
    font-size: 35px;
}

.cityItem.HitchhikeF span {
    padding: 0;
    width: 100%;
    max-width: 100%;
    line-height: 50px;
    height: 50px;
}

.cityItem.HitchhikeF span:hover,
.cityItem.HitchhikeF:hover {
    background: #fff;
    color: #98005c;
}

.city_05 {
    line-height: 17px;
}

.city_05 span {
    line-height: 17px;
}

.cityTitle {
    font-size: 55px;
}

.promoTitle {
    font-size: 50px;
    text-align: center;
    line-height: 54px;
    font-weight: normal;
}

.allhairstyles__intro {
    width: 100%;
    max-width: 620px;
    margin: 0 auto 70px auto;
    font-size: 18px;
    line-height: 28px;
    font-family: Georgia, serif;
    text-align: center;
}

.numberDay {
    text-align: center;
    font-size: 57px;
    margin-bottom: 35px;
}

.unitDay {
    margin: 130px auto 100px auto;
    width: 100%;
    max-width: 920px;
    font-size: 0;
}

.photoDay,
.howtorepeat {
    display: inline-block;
    width: 50%;
    vertical-align: top;
}

.photoDay img {
    display: block;
    width: 100%;
    max-width: 460px;
}

.howtorepeatTitle {
    font-size: 44px;
    line-height: 30px;
    padding: 48px 0 30px 20%;
}

.howtorepeatText {
    font-size: 14px;
    line-height: 22px;
    padding-left: 20%;
    font-family: Georgia, serif;
    max-width: 300px;
}

.nameHairstyle {
    text-align: center;
    font-size: 16px;
    line-height: 18px;
    padding-bottom: 24px;
    font-weight: bold;
    font-family: Georgia, serif;
}

.whoDid {
    font-size: 14px;
    line-height: 18px;
    padding-top: 80px;
    margin-top: 30px;
    font-family: Georgia, serif;
    background: url(../img/ico_instrument.jpg) center 0 no-repeat;
    text-align: center;
}

.whoDid .nameStlst {
    font-weight: bold;
    text-decoration: underline;
    color: #000;
}

.logoWdLonda {
    background: url(../img/logo_footer.jpg) 0 0;
    width: 343px;
    height: 39px;
    position: relative;
    margin: 0 auto 67px auto;
}

.lWd {
    display: inline-block;
    width: 213px;
    height: 39px;
    margin-right: 55px;
}

.lLonda {
    display: inline-block;
    width: 70px;
    height: 39px;
}

.social {
    margin: 0 auto;
    width: 359px;
    text-align: center;
}




.flakons{
  font-size: 0;
  position: relative;
  width: 100%;
  max-width: 940px;
  margin: 50px auto;
  text-align: center;
}
.flakonsTitle{
  font-size: 45px;
  margin-bottom: 20px;
}
.flakonItem{
  width: 23%;
  display: inline-block;
  vertical-align: bottom;
  height: 300px;
  position: relative;
  /*border: 1px dotted green; */
}
.flakonItemTitle{
  text-align: center;
  font-size: 14px;
  line-height: 20px;
  position: absolute;
  z-index: 2;
  top: 230px;
  left: 0;
  width: 100%;
  font-family: Georgia;
}
.flakonItemTitle span{
  display: block;
  text-align: center;
  text-transform: uppercase;
}
.a500{
  position: absolute;
  z-index: 7;
  bottom: 112px;
  right: 10px;
  width: 89px;
  height: 89px;
  background: url(../img/a500.png) 0 0;
  display: block;
}
.flakonItem__img{
  display: block;
  position: relative;
  z-index: 1;
  margin: 0 auto;
}



.sliderHairstyles{
  width: 100%;
  max-width: 940px;
  position: relative;
  margin: 0 auto 68px auto;
  font-size: 0;
  line-height: 0;
}
.sliderHairstyles__Item{
  position: relative;
  display: inline-block;
  width: 220px;
  height: 258px;
  cursor: pointer;
  vertical-align: top;
  margin: 7px;
}
.sliderHairstyles__Item.skr{
  cursor: default;
}
.sliderHairstyles__ItemNumber{
  display: block;
  position: absolute;
  top: 10px;
  right: 10px;
  background: #000;
  border: 1px solid transparent;
  border-radius: 50%;
  color: #fff;
  font-size: 25px;
  line-height: 35px;
  width: 31px;
  height: 31px;
  text-align: center;
  font-family: 'Hitch-hike';
  overflow: hidden;
  cursor: pointer;
}
.skoro{
  line-height: 258px;
  text-align: center;
  font-size: 45px;
  background: #f8f8f8;
}




.tableSalons{
  width: 100%;
}
#facebox .tableSalons td{
  padding: 5px;
}
.tableSalons tr:nth-child(even) td{
  background: #e7e7e7;
}

.tableSalons tr:hover td{
  background: #d8d6d6;
}




.promoIntro{
  text-align: center;
  font-size: 16px;
  line-height: 22px;
  width: 100%;
  max-width: 450px;
  margin: 0 auto 84px auto;
}
.promoIntro a {
    color: #98005c;
}
.promoIntroTitle{
  font-size: 43px;
  line-height: 43px;
  padding-bottom: 30px;
}
.gdekupit{
  margin: 50px auto 0 auto;  
  text-align: center;
  font-size: 16px;
  line-height: 24px;
}


.winner{
  display: block;
  width: 100%;
  max-width: 940px;
  margin: 50px auto;
  text-align: center;
}
.bnr{
  display: block;
  width: 100%;
  max-width: 940px;
  margin: 50px auto;
}
.bnr img{
  width: 100%;
  height: auto;
}
.bnrtop{
  display: block;
  width: 100%;
  max-width: 920px;
  margin: 50px auto;
  position: relative;
}
.bnrtop img{
  width: 100%;
  height: auto;
}
.koHkypcBNR{
  position: absolute;
  top: 0;
  line-height: 0;
  font-size: 0;
  line-height: 0;
}


.yakorTop{
  display: none;
  position: fixed;
  bottom: 50px;
  right: 50px;
  border: 1px solid transparent;
  background: #f4f4f4;
  border-radius: 20px;
  color: #000;
  text-decoration: none;
  text-align: center;
  width: 100px;
  font-size: 25px;
  line-height: 39px;
}
.yakorTop:hover{
  background: #99005b;
  color: #fff;
  transition:all 0.4s;
}
.yakorTop.active{
  display: block;
}




/* Пагинация */
.Pagination{
  margin: 120px auto 96px auto;
  width: 224px;
  text-align: center;
}
.pgntn__item{
  display: inline-block;
  border: 1px solid transparent;
  background: #f4f4f4;
  border-radius: 20px;
  color: #000;
  text-decoration: none;
  text-align: center;
  width: 37px;
  height: 37px;
  line-height: 37px;
  font-size: 22px;
  margin: 0 7px;

}
a.pgntn__item:hover,
.pgntn__item.active{
  background: #99005b;
  color: #fff;
  transition:all 0.4s;
}




@media only screen and (min-width: 1px) and (max-width: 1300px) {
    body {
        background-image: none;
        background-color: #fff;
    }
}

@media only screen and (min-width: 777px) and (max-width: 939px) {
    .stilistItem_right .stilistItem_txtWrp {
        padding-left: 10%;
    }
    .stilistItem_left .stilistItem_txtWrp {
        padding-right: 10%;
    }
}

@media screen and (min-width: 299px) and (max-width: 776px) {
    .stilistItem_right .stilistItem_txtWrp {
        padding-left: 10%;
    }
    .stilistItem_left .stilistItem_txtWrp {
        padding-right: 10%;
    }
    /*.topMenuLonda__item.stilists {
        margin: 0 3%;
    }
    .topMenuLonda__item.KOHKYPC {
        margin: 0 3%;
    }*/
}

@media screen and (min-width: 299px) and (max-width: 590px) {
    .stilistItem_left,
    .stilistItem_right {
        display: block;
        width: 100%;
    }
    .stilistItem_left .foto,
    .stilistItem_right .foto {
        display: block;
        margin: 0 auto;
    }
    .stilistItem_right {
        padding-top: 20px;
    }
    .h2Img {
        margin: 0 auto;
        display: block;
    }
}


.blockSARE{
  margin-bottom: 75px;
}
.blockSAREtitle{
  text-align: center;
  font-size: 35px;
  line-height: 35px;
}